diff --git a/SL/OE.pm b/SL/OE.pm
index 4662f5046..fb7153c4f 100644
--- a/SL/OE.pm
+++ b/SL/OE.pm
@@ -223,7 +223,8 @@ sub save {
   for my $i (1 .. $form->{rowcount}) {
 
     map {
-      $form->{"${_}_$i"} = $form->parse_amount($myconfig, $form->{"${_}_$i"})
+      $form->{"${_}_$i"} =
+        $form->parse_amount($myconfig, $form->{"${_}_$i"})
     } qw(qty ship);
 
     if ($form->{"qty_$i"}) {
@@ -460,18 +461,19 @@ Message: $form->{message}\r| if $form->{message};
   return $rc;
 }
 
-# this function closes multiple orders given in $form->{ordnumber_#}. 
+# this function closes multiple orders given in $form->{ordnumber_#}.
 # use this for multiple orders that don't have to be saved back
 # single orders should use OE::save instead.
 sub close_orders {
   $main::lxdebug->enter_sub();
 
-  my ($self, $myconfig ,$form) = @_;
+  my ($self, $myconfig, $form) = @_;
 
   for my $i (1 .. $form->{rowcount}) {
 
     map {
-      $form->{"${_}_$i"} = $form->parse_amount($myconfig, $form->{"${_}_$i"})
+      $form->{"${_}_$i"} =
+        $form->parse_amount($myconfig, $form->{"${_}_$i"})
     } qw(qty ship);
     if ($delete_oe_id) {
       $form->{"orderitems_id_$i"} = "";
@@ -487,13 +489,16 @@ sub close_orders {
         $form->parse_amount($myconfig, $form->{"sellprice_$i"});
     }
   }
+
   # get ids from $form
-  map { push @ids, $form->{"ordnumber_$_"} if $form->{"ordnumber_$_"} } (1 .. $form->{rowcount});
-  
+  map { push @ids, $form->{"ordnumber_$_"} if $form->{"ordnumber_$_"} }
+    (1 .. $form->{rowcount});
+
   my $dbh = $form->dbconnect($myconfig);
   $query = qq|UPDATE oe SET
               closed = TRUE
-              WHERE ordnumber IN (|.join(', ', map{ $dbh->quote($_) }@ids).qq|)|;
+              WHERE ordnumber IN (|
+    . join(', ', map { $dbh->quote($_) } @ids) . qq|)|;
   $dbh->do($query) || $form->dberror($query);
   $dbh->disconnect;
 
@@ -581,9 +586,12 @@ sub retrieve {
   my $query, @ids;
 
   # translate the ids (given by id_# and trans_id_#) into one array of ids, so we can join them later
-  map { push @ids, $form->{"trans_id_$_"} if ($form->{"id_$_"} and $form->{"trans_id_$_"}) } (1 .. $form->{"rowcount"});
+  map {
+    push @ids, $form->{"trans_id_$_"}
+      if ($form->{"id_$_"} and $form->{"trans_id_$_"})
+  } (1 .. $form->{"rowcount"});
 
-  # if called in multi id mode, and still only got one id, switch back to single id 
+  # if called in multi id mode, and still only got one id, switch back to single id
   if ($form->{"rowcount"} and $#ids == 0) {
     $form->{"id"} = $ids[0];
     undef @ids;
@@ -628,15 +636,17 @@ sub retrieve {
 
   ($form->{currency}) = split /:/, $form->{currencies};
 
-  # set reqdate if this is an invoice->order conversion. If someone knows a better check to ensure 
+  # set reqdate if this is an invoice->order conversion. If someone knows a better check to ensure
   # we come from invoices, feel free.
-  $form->{reqdate} = $form->{deliverydate} if ($form->{deliverydate} and $form->{callback} =~ /action=ar_transactions/);
+  $form->{reqdate} = $form->{deliverydate}
+    if (    $form->{deliverydate}
+        and $form->{callback} =~ /action=ar_transactions/);
 
   if ($form->{id} or @ids) {
 
     # retrieve order for single id
     # NOTE: this query is intended to fetch all information only ONCE.
-    # so if any of these infos is important (or even different) for any item, 
+    # so if any of these infos is important (or even different) for any item,
     # it will be killed out and then has to be fetched from the item scope query further down
     $query = qq|SELECT o.cp_id, o.ordnumber, o.transdate, o.reqdate,
                 o.taxincluded, o.shippingpoint, o.shipvia, o.notes, o.intnotes,
@@ -648,12 +658,12 @@ sub retrieve {
 	        JOIN $form->{vc} cv ON (o.$form->{vc}_id = cv.id)
 	        LEFT JOIN employee e ON (o.employee_id = e.id)
 	        LEFT JOIN department d ON (o.department_id = d.id)
-		|. ($form->{id} 
-		   ? qq|WHERE o.id = $form->{id}| 
-                   : qq|WHERE o.id IN (|.join(', ', @ids).qq|)|
-		   );
+		|
+      . ($form->{id}
+         ? qq|WHERE o.id = $form->{id}|
+         : qq|WHERE o.id IN (| . join(', ', @ids) . qq|)|);
 
-#$main::lxdebug->message(0, $query);
+    #$main::lxdebug->message(0, $query);
 
     $sth = $dbh->prepare($query);
     $sth->execute || $form->dberror($query);
@@ -667,11 +677,12 @@ sub retrieve {
     }
 
     # if not given, fill transdate with current_date
-    $form->{transdate} = $form->current_date($myconfig) unless $form->{transdate};
+    $form->{transdate} = $form->current_date($myconfig)
+      unless $form->{transdate};
 
     $sth->finish;
 
-    # shipto and pinted/mailed/queued status makes only sense for single id retrieve 
+    # shipto and pinted/mailed/queued status makes only sense for single id retrieve
     if (!@ids) {
       $query = qq|SELECT s.* FROM shipto s
                   WHERE s.trans_id = $form->{id}|;
@@ -692,11 +703,12 @@ sub retrieve {
       while ($ref = $sth->fetchrow_hashref(NAME_lc)) {
         $form->{printed} .= "$ref->{formname} " if $ref->{printed};
         $form->{emailed} .= "$ref->{formname} " if $ref->{emailed};
-        $form->{queued} .= "$ref->{formname} $ref->{spoolfile} " if $ref->{spoolfile};
+        $form->{queued} .= "$ref->{formname} $ref->{spoolfile} "
+          if $ref->{spoolfile};
       }
       $sth->finish;
       map { $form->{$_} =~ s/ +$//g } qw(printed emailed queued);
-    } # if !@ids
+    }    # if !@ids
 
     my %oid = ('Pg'     => 'oid',
                'Oracle' => 'rowid');
@@ -723,24 +735,25 @@ sub retrieve {
 		LEFT JOIN chart c3 ON (p.expense_accno_id = c3.id)
 		LEFT JOIN project pr ON (o.project_id = pr.id)
 		LEFT JOIN partsgroup pg ON (p.partsgroup_id = pg.id)
-		|. ($form->{id} 
-		   ? qq|WHERE o.trans_id = $form->{id}| 
-		   : qq|WHERE o.trans_id IN (|.join(", ", @ids).qq|)| 
-		   ).qq|
+		|
+      . ($form->{id}
+         ? qq|WHERE o.trans_id = $form->{id}|
+         : qq|WHERE o.trans_id IN (| . join(", ", @ids) . qq|)|)
+      . qq|
                 ORDER BY o.$oid{$myconfig->{dbdriver}}|;
-    
+
     $sth = $dbh->prepare($query);
     $sth->execute || $form->dberror($query);
 
     while ($ref = $sth->fetchrow_hashref(NAME_lc)) {
-     
+
       # in collective order, copy global ordnumber, transdate, cusordnumber into item scope
-      #   unless already present there 
+      #   unless already present there
       # remove _oe entries afterwards
       map { $ref->{$_} = $ref->{"${_}_oe"} if ($ref->{$_} eq '') }
-        qw|ordnumber transdate cusordnumber| if (@ids);
-      map{ delete $ref->{$_} } 
-        qw|ordnumber_oe transdate_oe cusordnumber_oe|;
+        qw|ordnumber transdate cusordnumber|
+        if (@ids);
+      map { delete $ref->{$_} } qw|ordnumber_oe transdate_oe cusordnumber_oe|;
 
       #set expense_accno=inventory_accno if they are different => bilanz
       $vendor_accno =
@@ -891,10 +904,14 @@ sub order_details {
       $dec = length $dec;
       my $decimalplaces = ($dec > 2) ? $dec : 2;
 
-      my $i_discount = $form->round_amount($sellprice *
-                                           $form->parse_amount($myconfig, $form->{"discount_$i"}) / 100, $decimalplaces);
+      my $i_discount =
+        $form->round_amount(
+                            $sellprice * $form->parse_amount($myconfig,
+                                                 $form->{"discount_$i"}) / 100,
+                            $decimalplaces);
 
-      my $discount = $form->round_amount($form->{"qty_$i"} * $i_discount, $decimalplaces);
+      my $discount =
+        $form->round_amount($form->{"qty_$i"} * $i_discount, $decimalplaces);
 
       # keep a netprice as well, (sellprice - discount)
       #$form->{"netprice_$i"} = $sellprice - $discount;
@@ -917,7 +934,7 @@ sub order_details {
         : " ";
       $linetotal = ($linetotal != 0) ? $linetotal : " ";
 
-      push(@{ $form->{discount} }, $discount);
+      push(@{ $form->{discount} },   $discount);
       push(@{ $form->{p_discount} }, $form->{"discount_$i"});
 
       $form->{ordtotal} += $linetotal;
@@ -949,7 +966,7 @@ sub order_details {
         }
       }
 
-      $tax_rate = $taxrate*100;
+      $tax_rate = $taxrate * 100;
       push(@{ $form->{tax_rate} }, qq|$tax_rate|);
 
       if ($form->{"assembly_$i"}) {
diff --git a/SL/RP.pm b/SL/RP.pm
index 4ccabce4e..89e81359c 100644
--- a/SL/RP.pm
+++ b/SL/RP.pm
@@ -34,7 +34,6 @@
 
 package RP;
 
-
 sub balance_sheet {
   $main::lxdebug->enter_sub();
 
@@ -1134,6 +1133,7 @@ sub get_accounts_g {
   my @accno;
   my $accno;
   my $ref;
+
   #print $query;
   my $sth = $dbh->prepare($query);
   $sth->execute || $form->dberror($query);
@@ -2045,8 +2045,8 @@ sub payments {
 
   my $sortorder = join ', ',
     $form->sort_columns(qw(name invnumber ordnumber transdate source));
-    $sortorder = $form->{sort} if $form->{sort};
-    
+  $sortorder = $form->{sort} if $form->{sort};
+
   # cycle through each id
   foreach my $accno (split(/ /, $form->{paymentaccounts})) {
 
@@ -2143,14 +2143,15 @@ sub bwa {
     $form->{ "$key" . "gesamtleistung" } = 0;
     $form->{ "$key" . "gesamtkosten" }   = 0;
 
-
     foreach $category (@categories) {
 
       if (defined($form->{$category}{$key})) {
         $form->{"$key$category"} =
           $form->format_amount($myconfig,
                                $form->round_amount($form->{$category}{$key}, 2
-                               ), $form->{decimalplaces}, '0');
+                               ),
+                               $form->{decimalplaces},
+                               '0');
       }
     }
     foreach $item (@gesamtleistung) {
@@ -2173,7 +2174,7 @@ sub bwa {
     $form->{ "$key" . "ergebnisvorsteuern" } =
       $form->{ "$key" . "betriebsergebnis" } -
       $form->{ "$key" . "neutraleraufwand" } +
-       $form->{ "$key" . "neutralertrag" };
+      $form->{ "$key" . "neutralertrag" };
     $form->{ "$key" . "ergebnis" } =
       $form->{ "$key" . "ergebnisvorsteuern" } + $form->{35}{$key};
 
@@ -2188,7 +2189,9 @@ sub bwa {
                                     $form->{ "$key" . "gesamtleistung" } * 100
                                  ),
                                  $form->{decimalplaces}
-                               ), $form->{decimalplaces}, '0');
+                               ),
+                               $form->{decimalplaces},
+                               '0');
         }
       }
       foreach $item (@ergebnisse) {
@@ -2199,7 +2202,9 @@ sub bwa {
                                      $form->{ "$key" . "gesamtleistung" } * 100
                                  ),
                                  $form->{decimalplaces}
-                               ), $form->{decimalplaces}, '0');
+                               ),
+                               $form->{decimalplaces},
+                               '0');
       }
     }
 
@@ -2213,7 +2218,9 @@ sub bwa {
                                       $form->{ "$key" . "gesamtkosten" } * 100
                                    ),
                                    $form->{decimalplaces}
-                                 ), $form->{decimalplaces}, '0');
+                                 ),
+                                 $form->{decimalplaces},
+                                 '0');
         }
       }
       foreach $item (@ergebnisse) {
@@ -2224,7 +2231,9 @@ sub bwa {
                                       $form->{ "$key" . "gesamtkosten" } * 100
                                    ),
                                    $form->{decimalplaces}
-                               ), $form->{decimalplaces}, '0');
+                               ),
+                               $form->{decimalplaces},
+                               '0');
       }
     }
 
@@ -2233,11 +2242,13 @@ sub bwa {
         if (defined($form->{$category}{$key})) {
           $form->{ "$key" . "pk" . "$category" } =
             $form->format_amount(
-                      $myconfig,
-                      $form->round_amount(
-                        ($form->{$category}{$key} / $form->{10}{$key} * 100), 
-                        $form->{decimalplaces}
-                      ), $form->{decimalplaces}, '0');
+                        $myconfig,
+                        $form->round_amount(
+                          ($form->{$category}{$key} / $form->{10}{$key} * 100),
+                          $form->{decimalplaces}
+                        ),
+                        $form->{decimalplaces},
+                        '0');
         }
       }
       foreach $item (@ergebnisse) {
@@ -2248,7 +2259,9 @@ sub bwa {
                                                    $form->{10}{$key} * 100
                                                 ),
                                                 $form->{decimalplaces}
-                               ), $form->{decimalplaces}, '0');
+                               ),
+                               $form->{decimalplaces},
+                               '0');
       }
     }
 
@@ -2257,11 +2270,13 @@ sub bwa {
         if (defined($form->{$category}{$key})) {
           $form->{ "$key" . "auf" . "$category" } =
             $form->format_amount(
-                       $myconfig,
-                       $form->round_amount(
-                         ($form->{$category}{$key} / $form->{4}{$key} * 100), 
-                         $form->{decimalplaces}
-                       ), $form->{decimalplaces}, '0');
+                         $myconfig,
+                         $form->round_amount(
+                           ($form->{$category}{$key} / $form->{4}{$key} * 100),
+                           $form->{decimalplaces}
+                         ),
+                         $form->{decimalplaces},
+                         '0');
         }
       }
       foreach $item (@ergebnisse) {
@@ -2272,16 +2287,20 @@ sub bwa {
                                                    $form->{4}{$key} * 100
                                                 ),
                                                 $form->{decimalplaces}
-                               ), $form->{decimalplaces}, '0');
+                               ),
+                               $form->{decimalplaces},
+                               '0');
       }
     }
 
     foreach $item (@ergebnisse) {
       $form->{ "$key" . "$item" } =
         $form->format_amount($myconfig,
-                             $form->round_amount($form->{ "$key" . "$item" }, 
-                             $form->{decimalplaces}
-                             ), $form->{decimalplaces}, '0');
+                             $form->round_amount($form->{ "$key" . "$item" },
+                                                 $form->{decimalplaces}
+                             ),
+                             $form->{decimalplaces},
+                             '0');
     }
 
   }
@@ -2301,7 +2320,7 @@ sub ustva {
   my $last_period     = 0;
   my $category        = "pos_ustva";
   my @categories_cent = qw(51r 511 86r 861 97r 971 93r 931
-                           96 66 43 45 53 62 65 67);
+    96 66 43 45 53 62 65 67);
   my @categories_euro = qw(48 51 86 91 97 93 94);
   $form->{decimalplaces} *= 1;
 
@@ -2339,7 +2358,7 @@ sub ustva {
   #   }
   #
   #    }
-  
+
   #
   # Berechnung der USTVA Formularfelder
   #
@@ -2347,8 +2366,9 @@ sub ustva {
   $form->{"86r"} = $form->{"861"};
   $form->{"97r"} = $form->{"971"};
   $form->{"93r"} = $form->{"931"};
+
   #$form->{"96"}  = $form->{"94"} * 0.16;
-  $form->{"43"}  =
+  $form->{"43"} =
     $form->{"51r"} + $form->{"86r"} + $form->{"97r"} + $form->{"93r"} +
     $form->{"96"};
   $form->{"45"} = $form->{"43"};
@@ -2359,12 +2379,14 @@ sub ustva {
 
   foreach $item (@categories_cent) {
     $form->{$item} =
-      $form->format_amount($myconfig, $form->round_amount($form->{$item}, 2), 2, '0');
+      $form->format_amount($myconfig, $form->round_amount($form->{$item}, 2),
+                           2, '0');
   }
 
   foreach $item (@categories_euro) {
     $form->{$item} =
-      $form->format_amount($myconfig, $form->round_amount($form->{$item}, 0), 0, '0');
+      $form->format_amount($myconfig, $form->round_amount($form->{$item}, 0),
+                           0, '0');
   }
 
   $dbh->disconnect;
diff --git a/SL/USTVA.pm b/SL/USTVA.pm
index 28fc5718e..84dc4f312 100644
--- a/SL/USTVA.pm
+++ b/SL/USTVA.pm
@@ -215,7 +215,8 @@ sub fa_auswahl {
       $elster_land_fa{$FFFF} = $elster_init->{$elster_land}->{$FFFF}->[0];
     }
     foreach $ffff (sort { $elster_land_fa{$a} cmp $elster_land_fa{$b} }
-                   keys(%elster_land_fa)) {
+                   keys(%elster_land_fa)
+      ) {
       print qq|
                    elsterFAAuswahl.options[$j] = new Option("$elster_land_fa{$ffff} ($ffff)","$ffff");|;
       $j++;
@@ -268,7 +269,8 @@ sub fa_auswahl {
     print qq|<option value="Auswahl" $checked>hier auswählen...</option>|;
   } else {
     foreach $ffff (sort { $elster_land_fa{$a} cmp $elster_land_fa{$b} }
-                   keys(%elster_land_fa)) {
+                   keys(%elster_land_fa)
+      ) {
 
       print qq|
                         <option value="$ffff"|;
@@ -556,7 +558,6 @@ sub process_query {
   $main::lxdebug->leave_sub();
 }
 
-
 sub ustva {
   $main::lxdebug->enter_sub();
 
@@ -567,12 +568,12 @@ sub ustva {
 
   my $last_period     = 0;
   my $category        = "pos_ustva";
-  my @categories_cent = qw(511 861 36 80 971 931 98 96 53 74 
-                           85 65 66 61 62 67 63 64 59 69 39 83 
-                           Z43 Z45 Z53 Z62 Z65 Z67);
-                           
-  my @categories_euro = qw(41 44 49 43 48 51 86 35 77 76 91 97 93 
-                           95 94 42 60 45 52 73 84);
+  my @categories_cent = qw(511 861 36 80 971 931 98 96 53 74
+    85 65 66 61 62 67 63 64 59 69 39 83
+    Z43 Z45 Z53 Z62 Z65 Z67);
+
+  my @categories_euro = qw(41 44 49 43 48 51 86 35 77 76 91 97 93
+    95 94 42 60 45 52 73 84);
 
   $form->{decimalplaces} *= 1;
 
@@ -583,10 +584,8 @@ sub ustva {
     $form->{"$item"} = 0;
   }
 
-
   &get_accounts_ustva($dbh, $last_period, $form->{fromdate}, $form->{todate},
-                  $form, $category);
-
+                      $form, $category);
 
   #
   # Berechnung der USTVA Formularfelder
@@ -595,27 +594,27 @@ sub ustva {
   $form->{"86r"} = $form->{"861"};
   $form->{"97r"} = $form->{"971"};
   $form->{"93r"} = $form->{"931"};
-  $form->{"Z43"} = $form->{"511"}+ $form->{"861"} + 
-                   $form->{"36"} + $form->{"80"}  +
-                   $form->{"971"}+ $form->{"931"} + 
-                   $form->{"96"} + $form->{"98"};
+  $form->{"Z43"} =
+    $form->{"511"} + $form->{"861"} + $form->{"36"} + $form->{"80"} +
+    $form->{"971"} + $form->{"931"} + $form->{"96"} + $form->{"98"};
   $form->{"Z45"} = $form->{"Z43"};
   $form->{"Z53"} = $form->{"Z43"};
-  $form->{"Z62"} = $form->{"Z43"}- $form->{"66"} -
-                   $form->{"61"} - $form->{"62"} -
-                   $form->{"63"} - $form->{"64"} -
-                   $form->{"59"};
-  $form->{"Z65"} = $form->{"Z62"}- $form->{"69"};
-  $form->{"83"}  = $form->{"Z65"}- $form->{"39"};
-  
+  $form->{"Z62"} =
+    $form->{"Z43"} - $form->{"66"} - $form->{"61"} - $form->{"62"} -
+    $form->{"63"} - $form->{"64"} - $form->{"59"};
+  $form->{"Z65"} = $form->{"Z62"} - $form->{"69"};
+  $form->{"83"}  = $form->{"Z65"} - $form->{"39"};
+
   foreach $item (@categories_cent) {
     $form->{$item} =
-      $form->format_amount($myconfig, $form->round_amount($form->{$item}, 2), 2, '0');
+      $form->format_amount($myconfig, $form->round_amount($form->{$item}, 2),
+                           2, '0');
   }
 
   foreach $item (@categories_euro) {
     $form->{$item} =
-      $form->format_amount($myconfig, $form->round_amount($form->{$item}, 0), 0, '0');
+      $form->format_amount($myconfig, $form->round_amount($form->{$item}, 0),
+                           0, '0');
   }
 
   $dbh->disconnect;
@@ -637,8 +636,8 @@ sub get_accounts_ustva {
   my $where    = "1 = 1";
   my $glwhere  = "";
   my $subwhere = "";
-  my $ARwhere = "";
-  my $arwhere = "";
+  my $ARwhere  = "";
+  my $arwhere  = "";
   my $item;
 
   if ($fromdate) {
@@ -652,7 +651,7 @@ sub get_accounts_ustva {
 
   if ($todate) {
     $where    .= " AND ac.transdate <= '$todate'";
-    $ARwhere    .= " AND acc.transdate <= '$todate'";
+    $ARwhere  .= " AND acc.transdate <= '$todate'";
     $subwhere .= " AND transdate <= '$todate'";
   }
 
@@ -861,6 +860,7 @@ sub get_accounts_ustva {
   my @accno;
   my $accno;
   my $ref;
+
   #print $query;
   my $sth = $dbh->prepare($query);
   $sth->execute || $form->dberror($query);
@@ -884,5 +884,4 @@ sub get_accounts_ustva {
   $main::lxdebug->leave_sub();
 }
 
-
 1;
diff --git a/bin/mozilla/bp.pl b/bin/mozilla/bp.pl
index 93789019e..a39cdd1b1 100644
--- a/bin/mozilla/bp.pl
+++ b/bin/mozilla/bp.pl
@@ -160,14 +160,12 @@ sub search {
     $button1 = qq|
        <td><input name=transdatefrom id=transdatefrom size=11 title="$myconfig{dateformat}">
        <input type=button name=transdatefrom id="trigger1" value=|
-      . $locale->text('button')
-      . qq|></td>
+      . $locale->text('button') . qq|></td>
       |;
     $button2 = qq|
        <td><input name=transdateto id=transdateto size=11 title="$myconfig{dateformat}">
        <input type=button name=transdateto name=transdateto id="trigger2" value=|
-      . $locale->text('button')
-      . qq|></td>
+      . $locale->text('button') . qq|></td>
      |;
 
     #write Trigger
@@ -281,7 +279,8 @@ sub remove {
 <h2 class=confirm>$form->{title}</h2>
 
 <h4>|
-    . $locale->text('Are you sure you want to remove the marked entries from the queue?')
+    . $locale->text(
+          'Are you sure you want to remove the marked entries from the queue?')
     . qq|</h4>
 
 <input name=action class=submit type=submit value="|
diff --git a/bin/mozilla/ca.pl b/bin/mozilla/ca.pl
index 56ae60813..de360495c 100644
--- a/bin/mozilla/ca.pl
+++ b/bin/mozilla/ca.pl
@@ -235,8 +235,7 @@ sub list {
 	  <th align=right>| . $locale->text('Include in Report') . qq|</th>
 	  <td colspan=3>
 	  <input name=l_subtotal class=checkbox type=checkbox value=Y>&nbsp;|
-    . $locale->text('Subtotal')
-    . qq|</td>
+    . $locale->text('Subtotal') . qq|</td>
 	</tr>
       </table>
     </td>
diff --git a/bin/mozilla/cp.pl b/bin/mozilla/cp.pl
index 6cde7f897..7836eb2fc 100644
--- a/bin/mozilla/cp.pl
+++ b/bin/mozilla/cp.pl
@@ -185,8 +185,7 @@ sub form_header {
     $button1 = qq|
        <td><input name=datepaid id=datepaid size=11 title="$myconfig{dateformat}" value="$form->{datepaid}">
        <input type=button name=datepaid id="trigger1" value=|
-      . $locale->text('button')
-      . qq|></td>
+      . $locale->text('button') . qq|></td>
        |;
 
     #write Trigger
@@ -306,8 +305,7 @@ sub form_header {
 	      <tr>
 		<th align=right nowrap>| . $locale->text('Amount') . qq|</th>
 		<td colspan=3><input name=amount size=10 value=|
-    . $form->format_amount(\%myconfig, $form->{amount}, 2)
-    . qq|></td>
+    . $form->format_amount(\%myconfig, $form->{amount}, 2) . qq|></td>
 	      </tr>
 	    </table>
 	  </td>
@@ -365,7 +363,8 @@ sub list_invoices {
   for $i (1 .. $form->{rowcount}) {
 
     map {
-      $form->{"${_}_$i"} = $form->parse_amount(\%myconfig, $form->{"${_}_$i"})
+      $form->{"${_}_$i"} =
+        $form->parse_amount(\%myconfig, $form->{"${_}_$i"})
     } qw(amount due paid);
 
     $totalamount += $form->{"amount_$i"};
@@ -608,7 +607,8 @@ sub update {
   for $i (1 .. $form->{rowcount}) {
 
     map {
-      $form->{"${_}_$i"} = $form->parse_amount(\%myconfig, $form->{"${_}_$i"})
+      $form->{"${_}_$i"} =
+        $form->parse_amount(\%myconfig, $form->{"${_}_$i"})
     } qw(amount due paid);
 
     if ($form->{"checked_$i"}) {
diff --git a/bin/mozilla/datev.pl b/bin/mozilla/datev.pl
index 01c519d7b..62a1cf006 100644
--- a/bin/mozilla/datev.pl
+++ b/bin/mozilla/datev.pl
@@ -81,8 +81,7 @@ sub export {
 	</tr>
 	<tr>
 	  <td><input checked name=kne type=checkbox class=checkbox value=1> |
-    . $locale->text("Kontonummernerweiterung (KNE)")
-    . qq|</td>
+    . $locale->text("Kontonummernerweiterung (KNE)") . qq|</td>
           <td></td>
 
 	  <td align=left nowrap>| . $locale->text("Abrechnungsnummer") . qq|</td>
@@ -90,13 +89,11 @@ sub export {
 	</tr>
         <tr>
           <td><input name=exporttype type=radio class=radio value=0 checked> |
-    . $locale->text("Export Buchungsdaten")
-    . qq|</td>
+    . $locale->text("Export Buchungsdaten") . qq|</td>
           <td></td>
 
 	  <td><input name=exporttype type=radio class=radio value=1> |
-    . $locale->text("Export Stammdaten")
-    . qq|</td>
+    . $locale->text("Export Stammdaten") . qq|</td>
           <td></td>
 	</td>
       </table>
@@ -145,38 +142,27 @@ sub export_bewegungsdaten {
     . $locale->text('January')
     . qq|</option>
                          <option value=2>|
-    . $locale->text('February')
-    . qq|</option>
+    . $locale->text('February') . qq|</option>
                          <option value=3>|
-    . $locale->text('March')
-    . qq|</option>
+    . $locale->text('March') . qq|</option>
                          <option value=4>|
-    . $locale->text('April')
-    . qq|</option>
+    . $locale->text('April') . qq|</option>
                          <option value=5>|
-    . $locale->text('May')
-    . qq|</option>
+    . $locale->text('May') . qq|</option>
                          <option value=6>|
-    . $locale->text('June')
-    . qq|</option>
+    . $locale->text('June') . qq|</option>
                          <option value=7>|
-    . $locale->text('July')
-    . qq|</option>
+    . $locale->text('July') . qq|</option>
                          <option value=8>|
-    . $locale->text('August')
-    . qq|</option>
+    . $locale->text('August') . qq|</option>
                          <option value=9>|
-    . $locale->text('September')
-    . qq|</option>
+    . $locale->text('September') . qq|</option>
                          <option value=10>|
-    . $locale->text('October')
-    . qq|</option>
+    . $locale->text('October') . qq|</option>
                          <option value=11>|
-    . $locale->text('November')
-    . qq|</option>
+    . $locale->text('November') . qq|</option>
                          <option value=12>|
-    . $locale->text('December')
-    . qq|</option>|;
+    . $locale->text('December') . qq|</option>|;
 
   $form->{allequartale} =
       qq|<option selected value=1>|
@@ -184,11 +170,9 @@ sub export_bewegungsdaten {
     . qq|</option>
                          <option value=2>| . $locale->text('II') . qq|</option>
                          <option value=3>|
-    . $locale->text('III')
-    . qq|</option>
+    . $locale->text('III') . qq|</option>
                          <option value=4>|
-    . $locale->text('IV')
-    . qq|</option>|;
+    . $locale->text('IV') . qq|</option>|;
   $form->header;
 
   print qq|
@@ -210,24 +194,21 @@ sub export_bewegungsdaten {
       <table>
 	<tr>
           <td align=left><input checked name=zeitraum class=radio type=radio value=monat>&nbsp;</td><td align=left>|
-    . $locale->text('Monat')
-    . qq|</td>
+    . $locale->text('Monat') . qq|</td>
           <td align=left></td>
 	  <td align=left></td>
           <td align=left><select name=monat>$form->{allemonate}</select></td>
         </tr>
         <tr>
           <td align=left><input name=zeitraum class=radio type=radio value=quartal>&nbsp;</td><td align=left>|
-    . $locale->text('Quartal')
-    . qq|</td>
+    . $locale->text('Quartal') . qq|</td>
 	  <td align=left></td>
           <td align=left></td>
           <td align=left><select name=quartal>$form->{allequartale}</select></td>
         </tr>
         <tr>
           <td align=left><input name=zeitraum class=radio type=radio value=zeit>&nbsp;</td><td align=left>|
-    . $locale->text('Datum von')
-    . qq|</td>
+    . $locale->text('Datum von') . qq|</td>
           <td align=left><input name=transdatefrom size=8></td>
 	  <td align=left>| . $locale->text('bis') . qq|</td>
           <td align=left><input name=transdateto size=8></td>
